{# CAREFUL : Some client might need to replicate this template #}
{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">
                <tr>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <p style="color:{{api_env('EMAILS_COLOR_SECONDARY')}};font-size:30" ><b>Validation de votre adresse email</b></p>
                                    <hr>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b></p>
                                    <p>Confirmer votre email : <a style="color:{{api_env('EMAILS_COLOR_SECONDARY')}}" href="{{ api_env('EMAILS_PLATFORM_URL') }}/utilisateur/email/validation/{{ context.user.email }}/{{ context.user.emailToken }}" title="">{{ api_env('EMAILS_PLATFORM_URL') }}/utilisateur/email/validation/{{ context.user.email }}/{{ context.user.emailToken }}</a>.</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table  style="width:100%;">
                            <tr style="text-align:left">
                                <td>
                                    <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
                                </td>
                            </tr>
                            <hr>
                        </table>
                    </td>
                </tr>
            </table>
    </div>
</div>  
{% endblock %}